body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background:url(http://www.60smemories.com/images/6012.jpg);
	margin: 0;
	padding: 0;
	color: #000;
	overflow: auto;
}

h1, h2, h3 {
	text-align:center;
	line-height:140%;
	padding-left: 1%;
	
}


p {
	padding: 1%;
	color: #404040;

}



img {
	
	max-width: 100%;
	width: auto;
	height: auto;
}





#wrapper {
	margin:0 auto;
	max-width: 1020 px;
	width: 90%;
	overflow:hidden;
	background-color: #fff;
	border:1px solid #959595;
	

}

.topnav {
	
	width:100%;
	height:auto;
	

}


.clearfix {
	clear: both;
}


.banner {
	
	width:100%;
	height:auto;
	
}












footer {
	margin:0 auto;
	width:100%;
	height:auto;
	overflow: hidden;
	text-align:center;
	background: cyan;
	padding-top: 20px;
	padding-bottom: 10px;
	border-top:8px solid cyan;
}

footer p, footer h3 {
	color: #000;
}

footer p a {
	color: #000;
	text-decoration: none;
}

ul {
	
	margin: 0 auto;
	padding: 0;
	text-align:center;
	
}

li {
	display: inline;
	
}

ul li img {
	height: 70px;
}

/*------------------------------MEDIA!!!----------------------*/

@media screen and (max-width: 478px;) {
   body {
	font-size 13px;
}
   }

}

@media screen and (max-width: 740px) {
  
}


 
    

    

       .section {
	float: left;
	width: 100%;
	margin: 0;
			
   }

}



























